<?php


require_once( "_inc.php" );
$page = !empty( $_GET['p'] ) ? intval( $_GET['p'] ) : 1;
$tpl->assign( "page", $page );
$tpl->assign( "backUrl", base64_encode( $_SERVER['REQUEST_URI'] ) );
$tpl->display( );
?>
